SAP Knowledge Base Article - Preview

2820556 - Java upgrade for 1.8 SP141 - SDK for SAP ASE

Symptom

  • Are the installed versions of java upgrading in ASE 15.7 SP141?
  • Possible security volunerabilities in java 1.8.0.162

Read more...

Environment

  • SAP Adaptive Server Enterprise (ASE) 15.7
  • SAP Sybase Software Developer Kit (SDK) 15.7 

Product

SAP Adaptive Server Enterprise 15.7 ; SAP Adaptive Server Enterprise 16.0 ; SAP Adaptive Server Enterprise SDK 16.0 ; Sybase Software Developer Kit 15.7

Keywords

KBA , BC-SYB-SDK , SDK , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.